name: ebeye_urllib
channels: !!python/tuple
- biocore
- bioconda
- defaults
dependencies:
- bioconda::urllib3=1.12=py27_0
- bioconda::xmltramp2=3.1.1=py27_0
- openssl=1.0.2j=0
- pip=9.0.1=py27_0
- python=2.7.12=1
- readline=6.2=2
- setuptools=27.2.0=py27_0
- six=1.10.0=py27_0
- sqlite=3.13.0=0
- tk=8.5.18=0
- wheel=0.29.0=py27_0
- zlib=1.2.8=3

